=== debian/changelog ===
ros-kinetic-dsr-msgs (0.9.6-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Doosan Robotics <ros.robotics@doosan.com>  Mon, 22 Apr 2019 01:55:26 -0000

ros-kinetic-dsr-msgs (0.9.5-1xenial) xenial; urgency=high

  * edit dsr_msgs
  * 20190403 update
  * 20190403 update
  * Contributors: doosan-robotics

 -- Doosan Robotics <ros.robotics@doosan.com>  Sun, 21 Apr 2019 15:00:00 -0000

ros-kinetic-dsr-msgs (0.9.4-1xenial) xenial; urgency=high

  * Emulator commit
  * Contributors: doosan-robotics

 -- Doosan Robotics <ros.robotics@doosan.com>  Sun, 31 Mar 2019 15:00:00 -0000

ros-kinetic-dsr-msgs (0.9.3-1xenial) xenial; urgency=high



 -- Doosan Robotics <ros.robotics@doosan.com>  Wed, 27 Mar 2019 15:00:00 -0000

ros-kinetic-dsr-msgs (0.9.1-1xenial) xenial; urgency=high

  * py example
  * Contributors: doosan-robotics
  * py example
  * Contributors: doosan-robotics

 -- Doosan Robotics <ros.robotics@doosan.com>  Tue, 26 Mar 2019 15:00:00 -0000
